Subject: Ticket Assigned - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 19 Apr 2023 01:44:44 +0000 (UTC)

Hi Maram Said,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery لقد طلبت منذ فترة حذاء ووصلني تالف و كررت الطلب هذه المرة فالرجاء التزام الحذر و التاكد من طلبيتي قبل ارسالها فأرجوا توصيها سليمة و التحقق من المنتج قبل ارساله و ارجوا ان لا تخيبوا ظني بكم يا ماكس فانا زبونة دائمة في محلاتكم و دائمة الشراء و هذه بداية طلبي اونلاين و ارجوا ان لاتخيبوا ظني مرة اخرى فقد كررت الطلب لثقتي بكم

I ordered shoes a while ago, and they arrived damaged, and I repeated the request this time. Please be careful and check my order before sending it, so please recommend it intact and check the product before sending it. I hope that you do not disappoint me, Max.  I placed my order online, and I hope that you will not disappoint me again, as I have repeated the request for my trust in you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6095395